body, a, a:link, a:visited, a:hover, img {
	border: 0px;
	margin: 0px;
	padding: 0px;
	font: normal 12px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
	vertical-align: top;
	text-align: left;
	text-decoration: none;
}

body { background: #d9d9d9; }

a, a:link, a:visited, a:hover {
	font: normal 12px Arial, Helvetica, san-serif;
	color: #7d539e;
	line-height: 140%;
	text-decoration: none;
}
a:hover { text-decoration: underline; }
a:focus { outline: none; }
ul { margin: 0px; padding: 0px 0px 0px 15px; }
li {
	margin: 0px 0px 3px 0px;
	padding: 0px;
	font: normal 12px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
}
p {
	margin: 0px 0px 12px 0px;
	padding: 0px;
	font: normal 12px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
}

div { border: solid 0px red; }
input:focus { outline: none; }

/* main section ****************************************************************************/

div.page {
	width: 990px;
	background: #ffffff url(lookfeel/pagebg.png) repeat-y left;
	vertical-align: top;
	text-align: left;
	overflow: hidden;
}

div.banner {
	float: left;
	width: 956px;
	height: 20px;
	padding: 93px 34px 0px 0px;
	background: url(lookfeel/banner.png) no-repeat;
	font: normal 10px Arial, Helvetica, san-serif;
	color: #0f2f5d;
	line-height: 140%;
	text-align: right;
	overflow: hidden;
}

div.banner a, div.banner a:link, div.banner a:visited, div.banner a:hover {
	font: normal 10px Arial, Helvetica, san-serif;
	color: #7d539e;
	line-height: 140%;
}

div.leftside {
	float: left;
	width: 185px;
	overflow: hidden;
}

div.season {
	position: relative;
	float: left;
	width: 185px;
	height: 93px;
	overflow: hidden;
}

div.seasonbanner {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 185px;
	height: 16px;
	overflow: hidden;
	z-index: 50;
}

div.seasontextshadow {
	position: absolute;
	display: table-cell;
	top: 64px;
	left: 0px;
	width: 174px;
	height: 26px;
	font: normal 16px Futura Heavy BT, Futura, Arial, Helvetica, san-serif;
	color: #000000;
	text-align: right;
	vertical-align: bottom;
	overflow: hidden;
	z-index: 60;
}

div.seasontext {
	position: absolute;
	display: table-cell;
	top: 63px;
	left: 0px;
	width: 173px;
	height: 27px;
	font: normal 16px Futura Heavy BT, Futura, Arial, Helvetica, san-serif;
	color: #ffffff;
	text-align: right;
	vertical-align: bottom;
	overflow: hidden;
	z-index: 70;
}

/*menu ****************************************************************************/

div.menu0 {
	float: left;
	width: 156px;
	margin: 39px 0px 26px 29px;
	border-top: solid 1px #ffffff;
	overflow: hidden;
}

a.menu0, a.menu0:link, a.menu0:visited, a.menu0:hover {
	display: block;
	width: 151px;
	height: 19px;
	padding: 2px 0px 0px 5px;
	border-bottom: solid 1px #ffffff;
	font: normal 13px Arial, Helvetica, san-serif;
	color: #0f2f5d;
	line-height: 140%;
	text-align: left;
	text-decoration: none;
	overflow: hidden;
}

a.menu0:hover { background: #d3d9e1; }

div.menu1 {
	visibility: hidden;
	position: absolute;
	top: -2000px;
	left: -2000px;
	z-index: 100;
	margin-left: 0px;
	background: #d3d9e1;
}

a.menu1, a.menu1:link, a.menu1:visited, a.menu1:hover {
	display: block;
	height: 19px;
	padding: 2px 10px 0px 10px;
	border-bottom: solid 1px #ffffff;
	font: normal 13px Arial, Helvetica, san-serif;
	color: #0f2f5d;
	line-height: 140%;
	text-align: left;
	text-decoration: none;
	overflow: hidden;
}

a.menu1:hover { background: #0f2f5d; color: #ffffff; }

/* main section ****************************************************************************/

div.content {
	float: left;
	width: 617px;
	padding: 35px 83px 31px 83px;
	overflow: hidden;
}

div.title {
	padding-bottom: 20px;
	font: bold 18px Arial, Helvetica, san-serif;
	color: #0f2f5d;
	line-height: 140%;
}

/* _news.php ****************************************************************************/

a.archive, a.archive:link, a.archive:visited, a.archive:hover {
	display: block;
	padding: 0px 0px 20px 0px;
	font: bold 12px Arial, Helvetica, san-serif;
	color: #7d539e;
	line-height: 140%;
}

div.subtitle {
	border-top: dotted 1px #7d539e;
	margin-top: 8px;
	padding: 5px 0px 5px 0px;
	font: bold 14px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
}

a.subtitle, a.subtitle:link, a.subtitle:visited, a.subtitle:hover {
	padding: 0px 0px 8px 0px;
	font: bold 14px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
}

div.newssubtitle {
	border-top: dotted 1px #7d539e;
	margin-top: 8px;
	padding: 5px 0px 0px 0px;
	font: bold 14px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
}

div.newsissue {
	padding-bottom: 8px;
	font: normal 12px Arial, Helvetica, san-serif;
	font-style: italic;
	color: #333333;
	line-height: 140%;
}

/* side features ****************************************************************************/

div.sidefeatures {
	float: right;
	width: 22px;
	height: 567px;
	padding: 21px 0px 17px 0px;
}

div.sidefeaturebox5, div.sidefeaturebox6 {
	position: relative;
	float: left;
	width: 185px;
	height: 161px;
	margin-left: 0px;
	margin-bottom: 15px;
	overflow: hidden;
	cursor: pointer;
	z-index: 1000;
}

div.sidefeaturebox6 { height: 391px; }

div.sidefeaturetop {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 185px;
	height: 4px;
	background: url(lookfeel/sidefeaturetop.png) no-repeat;
	overflow: hidden;
}

div.sidefeaturein5, div.sidefeaturein6 {
	position: absolute;
	left: 0px;
	top: 4px;
	width: 16px;
	height: 131px;
	padding: 11px 0px 11px 6px;
	background: url(lookfeel/sidefeaturebg.png) repeat-y;
	font: normal 11px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
	text-align: left;
	overflow: hidden;
	opacity: 1;
}
div.sidefeaturein6 { height: 361px; }

div.sidefeatureout5, div.sidefeatureout6 {
	position: absolute;
	left: 0px;
	top: 4px;
	width: 155px;
	height: 131px;
	padding: 11px 15px 11px 15px;
	background: url(lookfeel/sidefeaturebg.png) repeat-y;
	font: normal 11px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
	text-align: left;
	overflow: hidden;
	opacity: 0;
}
div.sidefeatureout6 { height: 361px; }

div.sidefeaturetitle {
	padding: 0px 0px 5px 0px;
	font: bold 12px Arial, Helvetica, san-serif;
	color: #0f2f5d;
	line-height: 140%;
	text-transform: uppercase;
}

div.sidefeaturesubtitle {
	padding: 0px 0px 5px 0px;
	font: bold 11px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
}

div.sidefeatureout5 p, div.sidefeatureout6 p {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font: normal 11px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
}

div.sidefeatureout5 a, div.sidefeatureout5 a:link, div.sidefeatureout5 a:visited, div.sidefeatureout5 a:hover,
div.sidefeatureout6 a, div.sidefeatureout6 a:link, div.sidefeatureout6 a:visited, div.sidefeatureout6 a:hover {
	font: normal 11px Arial, Helvetica, san-serif;
	color: #da2935;
	line-height: 140%;
}

div.sidefeatureline {
	float: left;
	height: 7px;
	width: 155px;
	margin-bottom: 8px;
	border-bottom: dashed 1px #7d539e;
	overflow: hidden;
}

div.sidefeaturebottom {
	position: absolute;
	left: 0px;
	bottom: 0px;
	width: 185px;
	height: 4px;
	background: url(lookfeel/sidefeaturebottom.png) no-repeat;
	overflow: hidden;
}

/* index features ****************************************************************************/

div.features {
	position: absolute;
	left: 0px;
	top: -183px;
	width: 934px;
	height: 140px;
	padding: 26px 0px 17px 34px;
	background: url(lookfeel/featuresbg.png) no-repeat left top;
	overflow: hidden;
	z-index: 0;
}

div.feature1, div.feature2, div.feature3, div.feature4 {
	float: left;
	width: 220px;
	height: 140px;
	margin-right: 14px;
	background: url(lookfeel/featurebg.png) no-repeat;
	font: normal 11px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
	text-align: left;
	overflow: hidden;
	z-index: 0;
}

div.feature4 { margin-right: 12px; }

div.featuretitle {
	float: left;
	width: 200px;
	height: 28px;
	padding: 4px 10px 0px 10px;
	font: bold 12px Arial, Helvetica, san-serif;
	color: #0f2f5d;
	line-height: 140%;
	text-align: left;
	text-transform: uppercase;
	overflow: hidden;
}

div.featuretext {
	float: left;
	width: 200px;
	padding: 0px 10px 0px 10px;
	font: normal 11px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
	text-align: left;
	overflow: hidden;
}
div.featuretext p {
	margin: 0px;
	padding: 0px 0px 5px 0px;
	font: normal 11px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
}

a.featurelink, a.featurelink:link, a.featurelink:visited, a.featurelink:hover {
	float: left;
	padding: 0px 10px 0px 10px;
	font: normal 11px Arial, Helvetica, san-serif;
	color: #da2935;
	line-height: 140%;
	text-align: left;
	overflow: hidden;
}

/* footers ****************************************************************************/

div.footer {
	position: relative;
	float: left;
	width: 922px;
	height: 18px;
	padding: 4px 34px 0px 34px;
	background: #000;
	font: normal 10px Arial, Helvetica, san-serif;
	color: #ffffff;
	line-height: 140%;
	text-align: left;
}

div.articlefooter {
	float: left;
	width: 922px;
	height: 18px;
	margin-top: 0px;
	padding:4px 34px 0px 34px;
	background: #000;
	font: normal 10px Arial, Helvetica, san-serif;
	color: #ffffff;
	line-height: 140%;
	text-align: left;
	overflow: hidden;
}

div.copyright {
	float: left;
	width: 400px;
	height: 18px;
	font: normal 10px Arial, Helvetica, san-serif;
	color: #ffffff;
	line-height: 140%;
	text-align: left;
	overflow: hidden;
}

div.footerlinks {
	float: left;
	width: 522px;
	height: 18px;
	font: normal 10px Arial, Helvetica, san-serif;
	color: #ffffff;
	line-height: 140%;
	text-align: right;
	overflow: hidden;
}

div.footerlinks a, div.footerlinks a:link, div.footerlinks a:visited, div.footerlinks a:hover {
	font: normal 10px Arial, Helvetica, san-serif;
	color: #ffffff;
	line-height: 140%;
	overflow: hidden;
}

/* Site Map  ****************************************************************************/

a.sitemap1, a.sitemap1:link, a.sitemap1:visited, a.sitemap1:hover,
a.sitemap2, a.sitemap2:link, a.sitemap2:visited, a.sitemap2:hover,
a.sitemap3, a.sitemap3:link, a.sitemap3:visited, a.sitemap3:hover {
	display: block;
	margin-top: 15px;
	margin-bottom: 5px;
	font: bold 12px Arial, Helvetica, san-serif;
	color: #333333;
	line-height: 140%;
	text-decoration: none;
}

a.sitemap2, a.sitemap2:link, a.sitemap2:visited, a.sitemap2:hover,
a.sitemap3, a.sitemap3:link, a.sitemap3:visited, a.sitemap3:hover {
	margin-top: 0px;
	margin-left: 40px;
	font-weight: normal;
	font-style: italic;
}

a.sitemap3, a.sitemap3:link, a.sitemap3:visited, a.sitemap3:hover { margin-left: 80px; }

a.sitemap1:hover, a.sitemap2:hover, a.sitemap3:hover { text-decoration: underline; }

/* Layout Forms *************************************************/

div.line, div.formline {
	margin-top: 5px;
}

div.note {
	font-weight: bold;
	padding: 5px 2px 4px 2px;
	text-align: center;
	background: #ddd;
}

div.required, span.required {
	font-size: 10px;
	color:#cc0000; 
	padding: 4px 2px 4px 12px;
}
span.required { padding: 0px 0px 0px 2px; }

div.label, div.labelauto {
	float: left;
	width: 200px;
	padding: 4px 8px 0px 5px;
	text-align: right; 
}

div.labelauto {
	text-align: left; 
	width: auto; 
}

div.input, div.inputauto, div.value {
	float: left;
	width: 360px;
}

div.value {
	margin-top: 4px;
}
 
div.inputauto { 
	width: auto;
	margin: 4px 0px 10px 14px;
}

input.forminput, textarea.forminput, select.forminput  {
	padding: 2px;
	text-align: left;
}

select.forminput  {
	padding: 1px;
}

div.checkbox, div.radio {
	display: inline;
	margin: 2px 14px 7px 7px;
}

div.radio input {
	margin-right: 5px;
}

div.clear {
	clear: both;
}

div#data_Submit_Complaint input {
	text-align: center !important;
}

div#data_employed_in div.radio {
	display: block;
}

div#data_Submit_Application_for_Membership input {
	text-align: center !important;
	font-size: 12px;
}

div#data_employment_status div.radio {
	display: block;
}

div#label_employment_state {
	width: 320px;
	text-align: left;
	margin-bottom: 10px;
}

div#data_employment_state {
	width: auto;
}

div.input select {
	margin-top: 2px;
	font-size: 12px;
}

/* Calendar pop up *************************************************/

div#calendarpopup {
	background: #eeeeee;
	border-top: 1px solid #aaaaaa;
	border-left: 1px solid #aaaaaa;
	z-index: 1000;
}

div#calendarpopup a, div#calendarpopup a:link, div#calendarpopup a:visited, div#calendarpopup a:hover {
	display: block;
	color: #222222;
	text-decoration: none;
	padding: 2px 4px 2px 4px;
	text-align: center;
	border: none;
}

div#calendarpopup a.month, div#calendarpopup a.month:link, div#calendarpopup a.month:visited, div#calendarpopup a.month:hover,
div#calendarpopup a.year, div#calendarpopup a.year:link, div#calendarpopup a.year:visited, div#calendarpopup a.year:hover,
div#calendarpopup a.today, div#calendarpopup a.today:link, div#calendarpopup a.today:visited, div#calendarpopup a.today:hover {
	display: block;
	color: #ffffff;
	text-decoration: none;
	font-weight: bold;
	padding: 2px 4px 2px 4px;
}

div#calendarpopup a:hover {
	background: #aaaaaa;
}

div#calendarpopup img {
	vertical-align: bottom;	
}
	
td.year, td.month, td.dayname, td.day, td.today {
	text-align: center;
	margin-bottom: -1px;
	border-right: 1px solid #aaaaaa;
	border-bottom: 1px solid #aaaaaa;
}

td.year, td.month, td.today {
	background: #7d539e;
	color: white;
	font-weight: bold;
}

